@import url('gumby.css');
@import url('fonts.css');
/*
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
*/
/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0;padding:0;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
.underline{	padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*end reset*/

body{
	font-family: Arial;
	background:#FFF;
	border-top:solid 5px #124184;
	
	
	
}

.wrap{
	width:980px;
	margin:0 auto;
	-moz-transition:all .2s linear;
	-webkit-transition:all .2s linear; 
	-o-transition:all .2s linear; 
	-ms-transition:all .2s linear;
	position:relative;


	
}
.topbar { background:#E9E9E9;  width:100%; padding:10px 0; text-align:right;}
.header { width:100%; }
.header .logo { margin:30px 0 10px 0px; padding:0;}



/*--menu--*/
.cssmenu{
	text-align:left;
	padding-top:4px;
	float:right;
	width:100%;
	position:relative;
}
.cssmenu > ul {margin:15px 0px 0px 0; padding:0; float:right; }
.cssmenu > ul > li {
	display: inline-block;
	width:auto;
	text-align:center;
	position:relative;
}
.cssmenu > ul > li:last-child a{ margin-right:0; padding-right:0;}
.cssmenu > ul > li.active a, .cssmenu > ul > li a:hover {
	color:#000;
}
.cssmenu > ul > li > a {
	color: #333;
	display: block;
	font-size: 16x;
	padding:10px 15px 30px 15px;
	letter-spacing: 0px;
	font-family: Arial;
	font-weight:normal;
}
.cssmenu > ul > li.hassubmenu:hover { background:url(../images/current_nav_hover.png) no-repeat bottom center;}
.sub-menu { display:none; background:#5D99E4; min-width:150px; padding:0px; z-index:999;}
.cssmenu > ul > li:hover .sub-menu { display: block;
 position: absolute;
 top: 59px;
 padding-left: 0;
 left:-40px;

 }
 .cssmenu > ul > li .sub-menu li { text-align:left; padding:8px 10px; border-bottom:solid 1px #E2E2E2;}
  .cssmenu > ul > li .sub-menu li:last-child { border:0;}
 .cssmenu > ul > li .sub-menu a { color:#FFF; font-size:15px; }
 .cssmenu > ul > li .sub-menu li:hover {background:#043D90; color:#FFF;}
  .cssmenu > ul > li .sub-menu li:hover a{color:#FFF;}

body#KinjalCorp a#home,
body#KinjalCorppipes_dwc_pipes a#pipes, 
body#KinjalCorppipes_hdpe_pipes a#pipes,
body#KinjalCorppipes_plb_products a#pipes,
body#KinjalCorpcement_rcc_hume_pipe a#cement_products,
body#KinjalCorpcement_aac_block a#cement_products,
body#KinjalCorpcement_fly_ash_bricks a#cement_products

{ background:url(../images/nav_arrow.png) no-repeat center bottom; color:#000;}


.phone span { font-size:20px; font-weight: normal; color:#888888; white-space:nowrap; padding:50px 0; display:block;  }

.logo {
	text-align:center;	
	padding:20px 10px 20px 40px;
}


/*--Banners --*/
.banner { width:100%; background:#E3EDEE; position:relative; margin:0 auto -10px auto; padding:25px 0; border-top:solid 1px #DDDEDE; box-shadow: 0 5px 10px rgba(0,0,0,0.25);}

.banner img{  }

.banner h1 {color:#001D67; font-size:60px; margin:-15px 0 0 0; padding:5px 0; font-family: 'Helvetica-Light', Arial;}
.banner h1.white { color:#FFF;}
.banner h2 {color:#001D67; font-size:25px; margin:5px 0; padding:5px 0; font-family: 'Helvetica-Light', Arial;}
.banner .text { color:#333; font-size:15px;  }
.banner .button { margin-left:-10px;}

.inside_banner { width:100%; background:#64A6C9; position:relative; margin:0 auto -20px auto; padding:0; border-top:solid 1px #DDDEDE; box-shadow: 0 5px 10px rgba(0,0,0,0.25);}

.inside_banner h1 {color:#FFFFFF; font-size:50px; margin:100px 0 0 0; padding:5px 0 0 0; font-family: 'Helvetica-Light', Arial; font-weight:normal; }


.HomeServicesRow { padding:25px 0 0 0; margin:50px 0 0px 0;}

.HomeServicesRow .services { color:#878787; }
.HomeServicesRow .services h1 { font-size:20px;}
.HomeServicesRow .services p { font-size:14px; width:75%; min-height:120px;}
.HomeServicesRow .services:hover { cursor:pointer;}
.HomeServicesRow .services:hover h1 { color:#444444; }
.HomeServicesRow .services:hover { color:#666666;}

.HomeServicesRow .services .icon { width:64px; height:70px;}
.HomeServicesRow .services .icon_faq { background:url(../images/icon_faq.png) no-repeat center center;}
.HomeServicesRow .services .icon_kundli { background:url(../images/icon_kundli.png) no-repeat center center;}
.HomeServicesRow .services .icon_palm { background:url(../images/icon_palm.png) no-repeat center center;}

.HomeServicesRow .services:hover .icon_faq { background:url(../images/icon_faq_hover.png) no-repeat center center;}
.HomeServicesRow .services:hover .icon_kundli { background:url(../images/icon_kundli_hover.png) no-repeat center center;}
.HomeServicesRow .services:hover .icon_palm { background:url(../images/icon_palm_hover.png) no-repeat center center;}
.HomeServicesRow .services:hover .btn_blue {background:#124184; color:#FFF;}

.btn_blue { background:#888888; padding:5px 10px; text-align:center; font-size:14px; font-weight:bold; color:#FFF; margin:20px 0;}
.btn_blue:hover {background:#124184; color:#FFF;}

.readmore { color:#BACA4D; background:url(../images/arrow_more_green.png) no-repeat left center; padding:18px 10px 18px 45px; font-size:14px; clear:both; margin:15px 0;}
.more_blue_box { background:#0384CE; color:#FFF; padding:5px 10px; border-radius:5px; }


.content_inside  {font-size:14px; line-height:18px;  padding:30px 0 ;  width:90%;  margin:20px 0; color:#666666;}
.content_inside h1 { color:#000; font-size:22px;}
.content_inside p {font-size:14px; padding:5px 0; line-height:18px; color:#666666;}

.sidebar { background:#BEE1EF; font-size:14px; line-height:18px; color:#000000; margin:60px 0; padding:10px 20px; color:#333; }
.sidebar h1 { color:#000; font-size:18px;}
.sidebar p {font-size:14px; padding:5px 0; line-height:18px; color:#333;}

.sidebar .title {color:#000; font-size:18px; border-bottom:solid 1px #6AA9C6; padding-bottom:10px; margin:0 0 10px 0;}
.sidebar .btn_gray { background:#333; padding:7px 10px; text-align:center; font-size:14px; font-weight:bold; color:#FFF; margin:20px 0;}
.sidebar .btn_gray:hover {background:#124184; color:#FFF;}
.sidebar .sidebar_form { margin-top:20px;}
.sidebar .sidebar_form p { margin-bottom:0px; font-weight:bold; color:#333;}
.sidebar .sidebar_form input[type="text"] {width:100%; padding:5px; border:solid 1px #6AA9C6; background:#FFF; margin-top:5px; margin-bottom:10px;}
.sidebar .sidebar_form input[type="submit"] {border:0; background:#FF8000; padding:7px 12px; color:#FFF; font-size:15px;  font-weight:bold;}

.appointment_form { margin-top:20px; padding:15px; border:solid 1px #DDD;}
.appointment_form td { padding:2px; border:0; font-weight:normal !important; font-size:14px;}
.appointment_form p { margin-bottom:10px; font-weight:bold; color:#333;}
.appointment_form input[type="text"], .appointment_form textarea {width:100%; padding:5px; border:solid 1px #CBCBCB; background:#FFF; margin-top:5px; margin-bottom:10px;}
.appointment_form input[type="submit"] {border:0; background:#FF8000; padding:7px 12px; color:#FFF; font-size:15px;  font-weight:bold;}

.content strong, .content_inside strong{ font-weight:bold !important;}

ul.list { margin-top:20px;}

ol li {color: #666666;
	display: block;
	padding:5px 5px 5px 20px;
	letter-spacing: 0px;
	font-size: 14px;
	font-family: Arial;
	list-style:inherit;}
	
ul.list li {color: #666666;
	display: block;
	padding:5px 5px 5px 20px;
	letter-spacing: 0px;
	font-size: 14px;
	font-family:  Arial;
	font-weight:bold;
	background:url(../images/content_bullet.png) no-repeat left 8px;
	text-align:left;}

ul.faqs li {background:url(images/content_bullet_blue.png) no-repeat left 15px;}
ul.faqs li h3 { margin:5px 0 0 0;}
ul.faqs li p { padding:10px 0;}


table.verticle { border:solid 1px #DBDBEA; font-size:16px;  font-family:MyriadProRegular;}
table.verticle tr:first-child td { background:#7C9995; color:#FFF; font-weight:normal; } 
table.verticle td { border-left:solid 1px #DBDBEA; border-top:solid 1px #DBDBEA; padding:8px 10px;min-width:50px;}


table.horizontal { border:solid 1px #DBDBEA; font-size:16px;  font-family:MyriadProRegular;}
table.horizontal tr td:first-child { background:#7C9995; color:#FFF; font-weight:normal; } 
table.horizontal td { border-left:solid 1px #DBDBEA; border-top:solid 1px #DBDBEA; padding:8px 10px;  min-width:40px; vertical-align:middle;}

table.normal { font-size:16px;  font-family:MyriadProRegular;}
table.normal td { padding:8px 10px; min-width:30px; vertical-align:middle; }

span.colormask  {width:15px; height:15px; display:block; background:url(../images/color_round_mask.png) no-repeat center center;}

hr { border-top:solid 1px #DDD; border-bottom:0; border-left:0px; border-right:0px; height:1px;}


.client_logos { padding:10px 50px; margin:20px 0;}

h1 { font-size:30px; color:#3F5F5F; margin:15px 0; font-family: 'Helvetica', MyriadProRegular; }
h2 { font-size:26px; color:#3F605F; line-height:28px; margin:10px 0 15px 0;  font-family:MyriadProRegular;}
h3 { font-size:22px; color:#87942C; line-height:24px; margin:20px 0 10px 0;  font-family:MyriadProRegular;}
h4 { font-size:18px; color:#3F605F; line-height:20px; margin:10px 0 15px 0;  font-family:MyriadProRegular;}



/* Social Media */
.socialmedia { background:#5F5F5F; border-top:solid 0px #DDDDDD; padding:10px 0 10px 40px; width:940px;}
.socialmedia ul li{display:inline !important;color:#DDD;}
.socialmedia ul li a{ list-style:none;  padding:5px 10px; color:#FFF; font-size:14px;}


/*--footer--*/
.footer { background:#4E4E4E url(../images/footer_bg.jpg) repeat-x top left; border-top:solid 0px #DDDDDD; padding:30px 0 30px 0px;  color:#FFF; font-size:12px; }
.footer a { color:#FFF;}

.phonenumber { font-size:18px;}
.phonenumber img { margin-bottom:-2px; margin-right:10px;}
.copy{
	float:left;
	padding: 15px 0;
	color:#FFF;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

.footer-menu{
	float:left;
	padding-left:0px;
	
}
.footer-menu h1 { font-size:13px; color:#FFF; font-weight:bold;}
.footer-menu  ul {
	display: inline;
	margin-top:15px;
	margin-bottom:15px;
	
}
.footer-menu li {display: list-item; vertical-align:top;  border:0px; list-style:none; padding:5px 0 5px 0}

.footer-menu li a {
	color: #FFF;
	padding:5px 10px 5px 15px;
	letter-spacing: 0px;
	font-size: 14px;
	font-family: Arial;
	text-align:left;
	font-weight:bold;
	text-decoration:none !important;	
	background:url(../images/footer_link_bullet.png) no-repeat left 10px ;
	
}
.footer-menu li.active a, .footer-menu li a:hover {
	color: #EEE;
}
.footer-menu li ul.sub-menu { margin-top:20px; }
.footer-menu li ul.sub-menu li { display:list-item; font-size:12px !important; color:#D2D2D2;  line-height:16px; list-style:none;}
.footer-menu li ul.sub-menu li:first-child{ padding-top:15px;}
.footer-menu li ul.sub-menu li a { color:#ADB7AA; font-size:12px !important; background:none;}
.footer-menu li ul.sub-menu li a:before { content:"- "; font-size:18px; font-weight:normal;}



/*--responsive design--*/
@media (max-width:1366px){
	.wrap{
		width:980px;
	}	
}
@media (max-width:1280px){
	.wrap{
		width:980px;
	}	
}
@media (max-width:1024px){
	.wrap{
		width:980px;
	}	
	
}
@media (max-width:800px){
	.wrap{
		width:90%;
	}	
	
}
@media (max-width:798px){
	.wrap{
		width:90%;
	}	
	
}
@media (max-width:640px){
	.wrap{
		width:90%;
	}	
	
}
@media (max-width:480px){
	.wrap{
		width:90%;
	}	
	#services .columns:first-child{ padding-left:0px;}
#services .columns { border-bottom:solid 1px #DDD; border-right:solid 0px #DDD; padding:20px 0 20px 0px; text-align:center;}
#services .columns p { width:100%;  }

.footer-menu  ul {
	display: block;
	margin-top:15px;
	margin-bottom:15px;
	width:100%;
	
}

.footer-menu { text-align:left; margin-top:30px; padding-left:0px; }
.footer-menu  ul li {width:100%; display: block; float:left; }
.cssmenu > ul > li {
	display: inline-block;
	width:100%;
	text-align:center;
}
.cssmenu > ul > li > a { padding:5px 0 0px 0;; margin: 5px; border-top:solid 1px #EEE;
	letter-spacing: 0px;
	font-size: 15px;}
	.cssmenu > ul > li:last-child { margin-bottom:15px;}
	.black_box  { font-size:14px;  padding:5px 0;}
}
@media (max-width:320px){
	.wrap{
		width:90%;
		
	}
	#services .columns:first-child{ padding-left:0px;}
#services .columns { border-right:solid 0px #DDD; padding:0 0 0 0px;}
#services .columns p { text-align:left;}
	
}

